package com.zm.order.tool.server.service;

import com.zm.order.tool.server.request.OrderDataReviseRequest;
import com.zm.util.dto.Result;

/**
 * @author nianchang
 * @ClassName CyService
 * @date 2021/08/30 3:22 下午
 */
public interface CyService {

    Result cateringTransfer1(OrderDataReviseRequest request);
    Result cateringTransfer2(OrderDataReviseRequest request);
    Result cateringTransfer3(OrderDataReviseRequest request);
    Result cateringTransfer4(OrderDataReviseRequest request);
}
